(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18914,        458]*)
(*NotebookOutlinePosition[     19560,        480]*)
(*  CellTagsIndexPosition[     19516,        476]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(a = \((R*R\_f*C\_0)\)\^2;\)\), "\[IndentingNewLine]", 
    \(\(b = R\_f*L*C\_0;\)\), "\[IndentingNewLine]", 
    \(\(k = \@\(\(4  a - b \((R\_f + 1)\)\^2\)\/\(4*a*b\)\);\)\), "\
\[IndentingNewLine]", 
    \(\(f\_0[t_] := 
        1\/\(R\_f*C\_0*k\)*Exp[\(-t\)*\(R + 1\)\/\@a]*
          Sin[k*t];\)\), "\[IndentingNewLine]", 
    \(f\_0[t]\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\(2\ \[ExponentialE]\^\(-\(\(\((1 + R)\)\ t\)\/\@\(R\^2\ C\_0\%2\ \
R\_f\%2\)\)\)\ Sin[1\/2\ t\ \@\(\(4\ R\^2\ C\_0\%2\ R\_f\%2 - L\ C\_0\ R\_f\ \
\((1 + R\_f)\)\^2\)\/\(L\ R\^2\ C\_0\%3\ R\_f\%3\)\)]\)\/\(C\_0\ R\_f\ \
\@\(\(4\ R\^2\ C\_0\%2\ R\_f\%2 - L\ C\_0\ R\_f\ \((1 + R\_f)\)\^2\)\/\(L\ \
R\^2\ C\_0\%3\ R\_f\%3\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R\_f = 20; R = 10\^4; \ L = 5*10\^\(-9\); 
    C\_0 = 10\^\(-11\);\), "\[IndentingNewLine]", 
    \(\(Plot[f\_0[t], {t, 10\^\(-9\), 2*10\^\(-9\)}];\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\_0[t]\\) is not \
a machine-size real number at \\!\\(t\\) = \\!\\(1.0000000416666668`*^-9\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\_0[t]\\) is not \
a machine-size real number at \\!\\(t\\) = \\!\\(1.0405669915729159`*^-9\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\_0[t]\\) is not \
a machine-size real number at \\!\\(t\\) = \\!\\(1.0848087998593738`*^-9\\). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3ooooo0000014000000@3oool001D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000
M02oool30?ooo`030000003oool0oooo0?l0oooo2@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0
_ooo1`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo0?l0oooo2@3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0000007Boo`040?ooo`<00000o`3oool90?oo
o`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`060?oOW018
B9`0oooo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool0omnL
04P000000000M;oo00P0oooo00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0
oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`03
0?oo_`1d000004RL00@0oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`T0oooo00<0okmd04RLg`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`<00000o`3oool90?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0?oOW0180000000007Boo`090?ooo`030?oO
W0180000B9cO00@0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d
000000000000B02Lgol00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001P3oool0W7BL0?oo
o`3oool0W4Qd0;ooo`L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo
0?l0oooo2@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3o
ool0gia807Boo`<0oooo0`00003o0?ooo`T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0
oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001P3oool0
W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo00001@3oool0omnL04P000000000M;oo00T0oooo00@0gia8000000000000M;oo0`3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o
0?ooo`X0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`0000D0oooo0=nL
B0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo
00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo0?l0oooo2@3oool000060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`<00000o`3oool9
0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`05
0?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`3o0?ooo`T0oooo00001@3oool0
omnL04P000000000M;oo00P0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003oool0oooo
0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`030000003o
ool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo
00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo0P00003o0?ooo`X0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00303oool01P3ookl0M0000000000000000018
09cOo`<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo0?l0oooo2@3oool000h0oooo00<0okmd04RLg`3oool0103oool300000?l0
oooo2@3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3o0?ooo`T0oooo
000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003@3oool0
0`3o_g@0000004RLg`050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{406, 440},
WindowMargins->{{Automatic, 124}, {91, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 410, 9, 197, "Input"],
Cell[2189, 64, 359, 5, 110, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2585, 74, 184, 3, 51, "Input"],
Cell[2772, 79, 330, 4, 52, "Message"],
Cell[3105, 85, 330, 4, 52, "Message"],
Cell[3438, 91, 330, 4, 52, "Message"],
Cell[3771, 97, 328, 5, 52, "Message"],
Cell[4102, 104, 14796, 351, 186, 2862, 199, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

